» Ubuntu » パッケージ

Error

two or more packages specified (gcc-6-cross cosmic)